#intro {
    height: 100vh;
    background-size: cover;
    animation: zoom-out 15s ease-out 1;
}
@keyframes zoom-out {
    0%   { background-size: 150% auto; }
    100% { background-size: 100% auto; }
}
/* Background based on screen orientation */
@media (orientation: portrait) {
    #intro { 
        background-image:url("../img/bg-intro-portrait.jpg"); 
    } 
}  
@media (orientation: landscape) {
    #intro { 
        background-image:url("../img/bg-intro.jpg"); 
    } 
}

#page-header {
    background-image: url("../img/bg.jpg");
    height: 40vh;
}

main {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    color:rgb(20, 20, 20);
    text-align: justify;
    padding-top: 5em;
}

main p {
    font-size: 1rem;
}

h1,h2,h3,h4,h5 {
    font-family: 'Titillium Web', sans-serif;
}

h2.left-border{
    border-left: 5px solid #ff0000;
    padding-left: .5em;
}
.page-heading {
    font-weight: bold;
	background: linear-gradient(to right, #351605 30%, #886f1c 80%);
    background-clip: text;
    -webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
    text-transform: uppercase;
    text-align: center;
    margin-bottom : 1em; 
}

h1 {
    font-size: 2rem;
}

h2 {
    font-size: 1.8rem;
}
.heading-2 {
    color:#4d2a17;
    text-transform: uppercase;
    margin-bottom:1em;
    margin-top: 1.5em;
}

h2.heading-2{
    font-weight: bold;
    margin-top: 0;
}

.director-note {
    font-size:1.2rem;
    font-family: 'Laila', sans-serif; 
    font-style: italic;
    line-height: 2rem;
}

.wellwisher {
    font-family: 'Titillium Web', sans-serif;
}

.wellwisher img {
    margin-top: 2em;
}

.wellwisher .card-title {
    color: rgb(196, 17, 17);
    font-size: 1.5em;
    line-height: 1.8;
}

.wellwisher .card-subtitle {
    color:black;
    margin-bottom: 1em;
}

.wellwisher .card-text {
    font-family: 'Laila', sans-serif;
    font-weight: 400;
    font-size: 1rem;
}

.courses .card-header h4 {
    color:rgb(46, 16, 16);
    margin-top:.5rem;
}

.courses .card-text {
    font-weight: 300;
    font-size: 1rem;
    text-align: left;
    color: black;
}


footer {
    background: url("../img/bg.jpg") rgba(54, 29, 5, 0.5);
    background-size: cover;
    background-blend-mode: multiply;
    font-family: Roboto, sans-serif;
    color: #fff !important;
    font-weight: 300;
}

footer .footer-subsection-head {
    font-family: 'Titillium Web', sans-serif;
    text-transform: uppercase;
    font-size: 1.2em;
    color: rgb(226, 226, 226);
}

footer a {
    color: inherit !important;
}

/* Add hover effects to hyperlinks */

footer a:hover {
    color: #fff !important;
}

/* Menu */

.navbar-custom {
    font-family: 'Titillium Web', sans-serif;
    background-color: #1a1414 !important;
    opacity: 0.9;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

.navbar-custom .brand-name {
    color: #fff !important;
    font-size: 1.2rem;
}

.navbar-custom .nav-item {
    padding: 0 1rem;
}

.custom-toggler-icon {
    color:rgb(255, 50, 50);
}

.navbar-custom .nav-item .nav-link {
    color: #fff !important;
    font-weight: 300 !important;
    letter-spacing: 1px;
}

.navbar-nav {
    margin-left:auto;
}

.contact-item {
    padding:1rem;
}

.contact-item:hover {
    color:rgb(196, 17, 17);;
}

.contact-icon {
    display: flex;
    justify-content:flex-end;
    align-items: flex-start;
}